Subject: RE: CYGWIN-1.1.0 trouble: 40 to 80 sec delay if no network connec tion
From: "Christopher Jones" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 25 Apr 2000 13:14:28 -0400

> --- DJ Delorie <[email-masked]> wrote:
> > 
> > The only thing I see that's odd is this line:
> > 
> > PWD = `//e/zip'
> > 
> > Especially since everything else uses /cygdrive/e/
> > 
> 
> This would happen if `cd //e/zip' were executed.  This would 
> cause the problem
> of the delay.

Try it yourself first.  I just did and it does not cause a delay even though
I've pulled my own ethernet out.

Brian